Skip to main content
GET
Get integration settings

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

account_id
integer
required

Route account; caller must be a member.

Response

Current response

provider_settings
object[]
required

provider settings from the current marketplace serializer.

action_overrides
object[]
required

action overrides from the current marketplace serializer.